oro.locale:
    address_format:
        region_name_type:
            parish: "parish"
            state: "state"
            island: "island"
            county: "county"
            area: "area"
            prefecture: "prefecture"
            do_si: "do_si"
            department: "department"
            district: "district"
            province: "province"

    system_configuration:
        groups:
            localization.title: 'Localization'
            language_settings.title: 'Language settings'
            language_languages.title: 'Languages'
            locale_settings.title: 'Localization options'
            map_settings.title: 'Map options'
        fields:
            locale.label: 'Locale'
            country.label: 'Primary Location'
            format_address_by_address_country.label: 'Format address per country'
            language.label: 'Default Language'
            languages.label: 'Supported languages'
            timezone.label: 'Timezone'
            currency.label: 'Currency'
            quarter_start.label: 'First Quarter Starts on'
            temperature_unit:
                label: 'Temperature Unit'
                choices:
                    fahrenheit: 'Fahrenheit'
                    celsius: 'Celsius'
            wind_speed_unit:
                label: 'First Quarter Starts on'
                choices:
                    miles_per_hour: 'Miles per hour'
                    kilometers_per_hour: 'Kilometers per hour'
                    meters_per_second: 'Meters per second'
